Name: tiledarray
Description: A modern C++ library for block-sparse tensor computation
Version: @TILEDARRAY_VERSION@
URL: https://github.com/ValeevGroup/tiledarray
Cflags: -I@CMAKE_INSTALL_PREFIX@/include @TiledArray_PC_CFLAGS@
Libs: -L@CMAKE_INSTALL_PREFIX@/lib @TiledArray_PC_LIBS@
